Bug 617 - a suggestion
a suggestion
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-26 18:12 EST by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-28 19:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description borgia 1998-12-26 18:12:55 EST
suggestion: /etc/ftpd (as /etc/httpd for apache)
P.S.: Ok, I'm getting annoying, I know... but if it isn't a
browser bug, wu-ftpd is listed twice in the scrollbox...
Comment 1 Need Real Name 1998-12-28 10:09:59 EST
Removed duplicate wu-ftpd entry in bugzilla.
Comment 2 David Lawrence 1998-12-28 19:23:59 EST
Thank you for your suggestion. We have noted it and will consider it
for future releases.

Note You need to log in before you can comment on or make changes to this bug.